
*{
    margin: 0;
    padding: 0;
    
}
body{
    background-color: #355c7d;
    background-image: linear-gradient(90deg, #6c5b7b 0%, #c06c84 100%);
    

}
.carousel{
    height: 560px;
}

.carousel .carousel-item{
    height:400px;
    width: 300px;
    
}
.h1{
    text-align: center;
    

    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-shadow: 2px 2px 2px black;

}

